# Uses of Enum Class
com.google.protobuf.ProtoSyntax

Packages that use ProtoSyntax
Package
Description
com.google.protobuf

## Uses of ProtoSyntax in com.google.protobuf

Methods in com.google.protobuf that return ProtoSyntax
Modifier and Type
Method
Description
`static ProtoSyntax`
ProtoSyntax.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ProtoSyntax[]`
ProtoSyntax.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.